## lightcouch 0.0.6

=== debian/changelog ===
lightcouch (0.0.6-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 13:11:08 +0100

lightcouch (0.0.6-1) unstable; urgency=medium

  * Initial release (Closes: #736850)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 28 Jan 2014 16:43:17 +0100
