=== debian/control ===
Source: lightcouch
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: libgoogle-gson-java, libhttpclient-java
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-java/lightcouch.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/lightcouch.git
Homepage: http://www.lightcouch.org

Package: liblightcouch-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: LightCouch - CouchDB Java API
 LightCouch aims at providing a simple and easy-to-use APIs for accessing
 CouchDB databases. It offers a powerful and lightweight persistence interface
 with minimal code base and dependency.
