=== debian/watch ===
version=3
https://github.com/lightcouch/LightCouch/releases .*/lightcouch-([\d\.]+).tar.gz
