## lightcouch 0.2.0

=== debian/changelog ===
lightcouch (0.2.0-1) unstable; urgency=medium

  * New upstream release
    - Removed the patch
  * Updated the watch file
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.6.2
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Dec 2022 19:12:53 +0100
