=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.5)
+Build-Depends: debhelper-compat (= 13), default-jdk, maven-debian-helper (>= 1.5)
 Build-Depends-Indep: libgoogle-gson-java, libhttpclient-java
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-java/lightcouch.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/lightcouch.git
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/java-team/lightcouch.git
+Vcs-Browser: https://salsa.debian.org/java-team/lightcouch
 Homepage: http://www.lightcouch.org
 
 Package: liblightcouch-java
