=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/lightcouch/LightCouch refs/tags/lightcouch-([\d\.]+)
